.form-heading {
  color: rgb(90, 89, 75);
  text-transform: uppercase;
  /* font-weight: bold; */
  font-size: 20px;
}
form > :not(h1){
  font-size: 12px;
}
.form-input {
  border: none;
  border-bottom: 1px solid rgb(131, 187, 34);
  background: none;
  padding: 1rem;
}
.form-message:empty{
    display: none;
}

.form-btn{
    display: block;
    background-color: rgb(131, 187, 34);
    color: white;
    border: none;
    border-radius: 0.375rem;
}